/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.top-block.top-block-v1 .addr-block .address {max-width: 560px;}
.shop-detail1 .top_block .contacts_img {text-align:center;}
.shop-detail1 .top_block .contacts_img img {max-width: 45%;}
table{width:100%;}
.catalog_section_list .section_item .thumb.shine {min-height: 125px;}
body .top_slider_wrapp .main-slider__wrapper .text .banner_title .head-title {display:none;}
body .catalog_block.items .item_block.item {padding: 10px;}
.row.margin0>div[class*=col-] {padding: 10px;}
.breadcrumbs__item {padding-right: 0px;margin-right: 0px;}
.breadcrumbs__item-name {font-size:10px;}

.viewed_product_block .viewed-wrapper .block-item .item.has-item,
.catalog_block .catalog_item>div,
.block-items.flexbox .block-item,
.ajax_load .top_wrapper .catalog_block .catalog_item>div,
.wraps .item,
.sections_wrapper .list .item:not(.section_item) {border-radius:16px;}

footer .bottom-menu .item .title {font-size: 12px;}
footer .shorten .bottom-menu .item .title a {padding: 8px 10px;}

.only_banner .top_slider_wrapp .main-slider .main-slider__wrapper .main-slider__item {background-position: center;}

.top_slider_wrapp .main-slider .main-slider__wrapper .main-slider__item {background-size: contain;}

@media (min-width: 992px) {
.item-views.news2.lg .item-wrapper .item .image span {
height: 110px !important;
    background-size: cover;
    background-repeat: no-repeat;
}
}